Bug 183395 - Get "Suspend Failed" notification bubble after successful suspend
Get "Suspend Failed" notification bubble after successful suspend
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-power-manager (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: John (J5) Palmieri
:
Depends On:
Blocks: FC5Blocker
  Show dependency treegraph
 
Reported: 2006-02-28 15:20 EST by Jeremy Katz
Modified: 2013-03-13 00:49 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-03 18:16:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 332888 None None None Never

  None (edit)
Description Jeremy Katz 2006-02-28 15:20:43 EST
I'm getting a "Suspend Failed" notification bubble popping up when I resume
from a successful suspend with gnome-power-manager-2.13.92-1 in FC5 devel. 
This seems less than ideal :-)
Comment 1 Ray Strode [halfline] 2006-02-28 15:29:13 EST
Hi,
Do you have any relevent error messages in your 

/tmp/xses-$(whoami).* 

file?
Comment 2 David Zeuthen 2006-02-28 19:19:11 EST
Looks to me like it's a kernel bug with losing messages upon resume so adding
kernel-maint as Cc. Please see upstream bugzilla (e.g.
http://bugzilla.gnome.org/show_bug.cgi?id=332888#c6 comment 6 and 7) for details.
Comment 3 David Zeuthen 2006-02-28 21:17:20 EST
False alarm regarding comment 2 - this seems to exclusively be an user space
issue (see upstream bug) so I'm removing kernel-maint for now.
Comment 4 Ray Strode [halfline] 2006-03-03 18:16:59 EST
Should be worked around in tomorrow's rawhide.  The bigger d-bus issue should be
filed separately and worked out independently of this bug.

Note You need to log in before you can comment on or make changes to this bug.